package com.bjtdba.entity.userCenter;

import java.io.Serializable;
import java.util.Date;

/**
 * 用户浏览记录表(UserVideoBrowse)实体类
 *
 * @author 何海强
 * @since 2022-11-12 14:14:42
 */
public class UserVideoBrowse implements Serializable {
    private static final long serialVersionUID = 477846392390152911L;
    
    private Integer bid;
    /**
     * 用户id
     */
    private Integer uid;
    /**
     * 视频id
     */
    private Integer videoId;
    /**
     * 浏览时间
     */
    private Date addtime;


    public Integer getBid() {
        return bid;
    }

    public void setBid(Integer bid) {
        this.bid = bid;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public Integer getVideoId() {
        return videoId;
    }

    public void setVideoId(Integer videoId) {
        this.videoId = videoId;
    }

    public Date getAddtime() {
        return addtime;
    }

    public void setAddtime(Date addtime) {
        this.addtime = addtime;
    }

}

